telnowedge_device_device:
    resource: Telnowedge\DeviceBundle\Controller\DeviceController
    type: rest
    prefix: /

telnowedge_device_insee:
    resource: Telnowedge\DeviceBundle\Controller\InseeController
    type: rest
    prefix: /

telnowedge_device_equipment_type:
    resource: Telnowedge\DeviceBundle\Controller\EquipmentTypeController
    type: rest
    prefix: /
